<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df41aff93782550da65914fea089611e">
  <dict>
    <!--2023-01-31 11:43:45.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
